Bug 483260 - Virt-manager icon has translucent drive bay panels
Virt-manager icon has translucent drive bay panels
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-30 10:50 EST by Elliott Baron
Modified: 2010-03-16 13:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 21:20:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed icon (40.34 KB, image/svg+xml)
2009-01-30 10:50 EST, Elliott Baron
no flags Details

  None (edit)
Description Elliott Baron 2009-01-30 10:50:32 EST
Created attachment 330478 [details]
Fixed icon

Here's a fix with an opaque white background behind the machine. This way the panels don't let the selection colour through.
Comment 1 Cole Robinson 2009-03-09 21:20:50 EDT
Thanks for the report. I appreciate the effort in fixing the icon, but we had planned on scrapping it for a long time, and this icon was recetly replaced upstream with a nice custom one.

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.